/*
 * base css 
 * pc width 1000px fixed
 */

@media (min-width: 481px) and (max-width:767px) {
}

@media (min-width: 768px) and (max-width:959px) {
}

@media (max-width: 750px) {
}

@media (min-width: 751px) {
}

/* ---------------------------------------- common */

main h2 + p { margin: 0 0 2em; }
main h3 + p { margin: 0 0 2em; }

main .areatxt { line-height: 1.8; }
main .areatxt p + p { margin: 1em 0 0; }
main .areatxt ul {
	list-style: outside disc;
	font-weight: 700;
	line-height: 1.8;
	padding: 1em 0;
	margin: 0 0 0 1.25em;
}
main .areatxt h3 + ul,
main .areatxt h4 + ul,
main .areatxt h5 + ul { padding: 0 0 1em }

main .areatxt strong { font-weight: 700; }

@media (max-width: 750px) {

	main .inside { margin: 0 0 3em; }
	main .detail { margin: 0 0 1.5em; }
	main .flexed > figure {
		text-align: center;
		margin: 0 0 1.5em;
	}

}

@media (min-width: 751px) {

	main .inside { margin: 0 0 4em; }
	main .detail { margin: 0 0 2em; }
	main .flexed { 
		display: flex; 
		justify-content: space-between;
	}
	main .flexed.reverse { 
		flex-direction:row-reverse;
	}

	main .flexed > figure { width: 45%; }
	main .flexed > .areatxt { width: 50%; }

}

/* ---------------------------------------- branch list */

.branchList > ul > li {
	display: flex;
	flex-direction: column;
	border: 2px #019644 solid;
	border-radius: 1em;
	padding: 1.5em 1em 1em;
}
.branchList > ul > li h4 {
	background: none;
	border-bottom: none;
	padding: 0;
	margin: 0 0 .5em;
}
.branchList > ul > li p {
	line-height: 1.5;
	margin: 0 0 1em;
}
.branchList ul ul { margin: auto 0 0; }
.branchList ul ul li:first-child { margin: 0 0 .5em; }
.branchList ul ul li a {
	display: block;
	color: #fff;
	text-align: center;
	border-radius: 100px;
	font-weight: 600;
	padding: .5em 1em;
}
.branchList ul ul li.pagelink a { background: #019644; }
.branchList ul ul li.applylink a { background: #ff7c01; }
.branchList ul ul li.pagelink.close a,
.branchList ul ul li.applylink.close a { 
	background: #808080; 
	pointer-events: none;
}

@media (max-width: 519px) {

	.branchList > ul li:not(:last-child) {
		margin: 0 0 1.5em;
	}

}

@media (min-width: 520px) and (max-width:750px) {

	.branchList > ul {
		display: grid;
		grid-template-columns: repeat(2, 48%);
		column-gap: 4%;
		row-gap: 1.75em;
	}

}

@media (min-width: 751px) {

	.branchList > ul {
		display: grid;
		grid-template-columns: repeat(3, 30.5%);
		column-gap: 4.25%;
		row-gap: 2em;
	}

}

/* ---------------------------------------- branch single */

#googlemap,
#googlemap-training {
	width: 100%;
	height: 0;
	padding-top: 56.25%;
	position: relative;
}
#googlemap iframe,
#googlemap-training iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
figcaption { 
	line-height: 1.6; 
	margin: 1em 0 0;
}

@media (max-width: 750px) {

	ul.directions {
		display: grid;
		grid-template-columns: repeat(2, 48%);
		column-gap: 4%;
		row-gap: 1.5em;
	}
	figcaption { font-size: clamp(0.625rem, 0.439rem + 0.93vw, 0.875rem); }

}

@media (min-width: 751px) {

	ul.directions {
		display: grid;
		grid-template-columns: repeat(4, 22%);
		column-gap: 4%;
		row-gap: 1em;
	}
	figcaption { font-size: clamp(0.75rem, -0.004rem + 1.61vw, 1rem); }
}

/* ---------------------------------------- blog */

/* categories */

#contents.categories ul li {
	padding: 0 0 2em;
}
#contents.categories ul li .listArea > div,
#contents.categories ul li .listArea > div p { 
	line-height: 1.6;
}
#contents.categories ul li .listArea > div p + p {
	margin: 1em 0 0;
}
#contents.categories ul li .listArea > div .pagelink a {
	display: inline-block;
	color: #fff;
	background: #019644;
	border-radius: 100px;
	padding: .5em 2em;
	-webkit-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
#contents.categories ul li .listArea > div  .pagelink a:hover,
#contents.categories ul li .listArea > div  .pagelink a:active { opacity: .5; }

@media (max-width: 599px) {

	#contents.categories ul li .listArea > figure {
		text-align: center;
		margin: 0 0 1.5em;
	}
	#contents.categories ul li .listArea > div { 
		font-size: clamp(0.75rem, 0.463rem + 1.43vw, 1rem);
	}
	#contents.categories ul li .listArea > div .pagelink {
		text-align: center;
	}
}

@media (min-width: 600px) {


	#contents.categories ul li .listArea {
		display: flex;
		justify-content: space-between;
	}
	#contents.categories ul li .listArea > figure { width: 30%; }
	#contents.categories ul li .listArea > div { 
		width: 65%; 
		font-size: clamp(0.75rem, 0.375rem + 1vw, 1rem);
	}
	#contents.categories ul li .listArea > div .pagelink {
		text-align: right;
	}
}

/* sidebar */

#sidebar h5 {
	color: #fff;
	border: none;
	background: #019644;
	padding: .5em;
}
#sidebar ul li {
	border-bottom: 1px #ccc solid;
}
#sidebar ul li a {
	display: block;
	padding: .5em 1em;
}

@media (max-width: 750px) {
	#sidebar h5 {
		font-size: clamp(0.813rem, 0.58rem + 1.16vw, 1.125rem); 
	}
}

@media (min-width: 751px) {
	#sidebar h5 {
		font-size: clamp(0.813rem, 0.14rem + 1.43vw, 1.125rem); 
	}
}

/* single */

#contents.single h2 { margin: 0 0 .5em; }
#contents.single .date { margin: 0 0 2em; }

/* ---------------------------------------- related */

.related h4 { margin: 0 0 .75em; }
.related li a {
	display: table;
	width; 100%;
	padding: .5em 0;
}
.related li a > * {
	display: table-cell;
	vertical-align: top;
	line-height: 1.5;
}
.related li a > span.date { width: 7em; }
.related li a:hover { opacity: .5; }

/* ---------------------------------------- prevnext */

.prevnext {
	text-align: center;
	margin: 5em 0 0;
}
.prevnext ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}
.prevnext ul li a {
	display: block;
	color: #fff;
	background: #009644;
	padding: 1em 2em;
}
.prevnext ul li:first-child a {
	border-right: 1px #fff solid;
	border-radius: 10px 0 0 10px;
}
.prevnext ul li:last-child a {
	border-radius: 0 10px 10px 0;
}
.prevnext ul li.ended a {
	opacity: .5;
	pointer-events: none;
}

/* ---------------------------------------- table */

table { width: 100%; }
th, td {
	border: 1px #ccc solid;
	line-height: 1.6;
	padding: 1em;
	vertical-align: middle;
}
th { 
	background: #f5f5f5; 
	font-weight: 700;
	text-align: center; 
}
td { text-align: left; }

@media (max-width: 767px) {

	table { border-top: 1px #ccc solid; }
	th, td {
		display: block;
		border-top: none;
		border-left: 1px #ccc solid;
		border-right: 1px #ccc solid;
		border-bottom: 1px #ccc solid;
		padding: 1em;
	}
	th { text-align: center; }

}

@media (min-width: 768px) {
	th { width: 30%; }
}

/* ---------------------------------------- form */

input[type="text"], input[type="password"], input[type="email"], input[type="tel"], textarea {
	width: 100%;
	border: 1px #ccc solid;
	line-height: 1.6;
	padding: .5em .75em;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
input[type="text"].middle, input[type="password"].middle, input[type="email"].middle, input[type="tel"].middle {
	width: 40%;
}
input[type="text"].short, input[type="password"].short, input[type="email"].short, input[type="tel"].short {
	width: 20%;
}
input[type="radio"] {
	-webkit-appearance: radio;
	-moz-appearance: radio;
	appearance: radio;
}

input[type="checkbox"] {
	-webkit-appearance: checkbox;
	-moz-appearance: checkbox;
	appearance: checkbox;
}

select {
	border: 1px #ccc solid;
	line-height: 1.6;
	text-align: left;
	font-weight: 400;
	padding: .25em 1em;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
select optgroup option::before {
    content: "";
}

.submits {
	text-align: center;
	margin: 2.5em 0 0;
}
input[type="submit"] {
	display: inline-block;
	color: #fff;
	width: 48.88%;
	max-width: 351px;
	background: #019644;
	font-weight: 700;
	padding: 1.25em 3em;
	border-radius: .5em;
	-webkit-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
input[type="submit"]:hover {
	opacity: .5;
}

.req {
	display: inline-block;
	color: #fff;
	background: #C20017;
	padding: .2em .75em;
	border-radius: .5em;
	margin: 0 0 0 1em;
}

#scrollbox {
	width: 100%;
	height: 10em;
	overflow-y: scroll;
	border: 1px #ccc solid;
	padding: 1em;
}
#scrollbox + p {
	text-align: center;
	margin: 1em 0 0;
}

@media (max-width: 750px) {
	.req { font-size: clamp(0.625rem, 0.532rem + 0.47vw, 0.75rem); }
	input[type="submit"] { font-size: clamp(0.938rem, 0.519rem + 2.09vw, 1.5rem); }
	#scrollbox { font-size: clamp(0.625rem, 0.439rem + 0.93vw, 0.875rem); }
}

@media (min-width: 751px) {
	.req { font-size: clamp(0.625rem, 0.248rem + 0.8vw, 0.75rem); }
	input[type="submit"] { font-size: clamp(0.938rem, -0.004rem + 2.01vw, 1.375rem); }
	#scrollbox { font-size: clamp(0.75rem, -0.004rem + 1.61vw, 1rem); }
}

/* ---------------------------------------- applytel */

#applytel h1 {
	font-weight: 700;
	line-height: 1.4;
	text-align: center;
	margin: 1em 0 1.5em;
}
#applytel h2 { text-align: center; }
#applytel .inside {
	text-align: center;
}
#applytel .inside p {
	margin: 0 0 1.5em;
}
#applytel .inside dl {
	border: 1px #128835 solid;
	background: #f6fffa;
	text-align: left;
}

/* areatel */

#areatel ul li a {
	display: block;
	border: 1px #128835 solid;
	border-radius: 100px;
	text-align: center;
	padding: 1.25em;
}
#areatel ul li h3 {
	border: none;
	line-height: 1.2;
	padding: 0;
	margin: 0 0 .5em;
}
#areatel ul li a p {
	font-weight: 700;
	line-height: 1;
	margin: 0;
}

.gotop {
	color: #128835;
	font-size: clamp(13px, 1.5vw, 15px);
	text-align: center;
	margin: 3em 0 2em;
}

@media (max-width: 750px) {

	#applytel h1 {
		font-size: clamp(1rem, 0.442rem + 2.79vw, 1.75rem);
	}
	#applytel .inside dl {
		padding: 1em;
	}

	/* areatel */
	#areatel ul li {
		margin: 0 0 2em;
	}
	#areatel li h3 {
		font-size: clamp(1rem, 0.442rem + 2.79vw, 1.75rem);
	}
	#areatel li p {
		font-size: clamp(1.125rem, 0.567rem + 2.79vw, 1.875rem);
	}

}

@media (min-width: 751px) {

	#applytel h1 {
		font-size: clamp(1.063rem, 0.121rem + 2.01vw, 1.5rem);
	}
	#applytel .inside dl {
		width: 50%;
		min-width: 420px;
		padding: 1em 2em;
		margin: 0 auto;
	}

	/* areatel */
	#areatel ul {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}
	#areatel.centers ul { justify-content: center; }
	#areatel ul li {
		width: 48.5%;
		text-align: center;
		margin: 0 0 2em;
	}
	#areatel ul li a { pointer-events: none; }
	#areatel ul li h3 {
		font-size: clamp(1.063rem, 0.121rem + 2.01vw, 1.5rem);
	}
	#areatel ul li a p {
		font-size: clamp(1.063rem, 0.121rem + 2.01vw, 1.5rem);
	}
}